@charset "utf-8";
body div.cookie-popup {
    font-size: 16px;
    width: 100%;
    display: block;
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 99999
}

body div.cookie-popup figure.figure-block {
    width: 100%;
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(199, 98, 2,.8);
    margin: 0
}

body div.cookie-popup figure.figure-block div.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center
}

body div.cookie-popup figure.figure-block div.container div.content-box {
    display: inline-block;
    float: left
}

body div.cookie-popup figure.figure-block div.container div.content-box p {
    font-size: .8em;
    color: #fff;
    letter-spacing: 1px;
    line-height: 170%;
    font-weight: 400;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: left;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

body div.cookie-popup figure.figure-block div.container div.content-box p a {
    color: #b3efb0;
    text-decoration: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

body div.cookie-popup figure.figure-block div.container div.content-box p a:hover {
    color: #ccf7ca
}

body div.cookie-popup figure.figure-block div.container div.button-box {
    display: inline-block;
    float: right;
    margin-left: .3em
}

body div.cookie-popup figure.figure-block div.container div.button-box a {
    outline: 0;
    text-decoration: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

body div.cookie-popup figure.figure-block div.container div.button-box a button {
    cursor: pointer;
    outline: 0;
    border: 1px solid rgba(255, 255, 255, .6);
    background-color: rgb(255, 255, 3);
    color: #c76202;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    -webkit-transition: all 200ms;
    transition: all 200ms
}

body div.cookie-popup figure.figure-block div.container div.button-box a button p {
    
    font-size: 1em;
    margin: .35em .4em;
    letter-spacing: 0;
    line-height: 150%;
    font-weight: 400;
    padding: 0
}

body div.cookie-popup figure.figure-block div.container div.button-box a button:hover {
    color: #ffffff;
    background-color: grey;
}

@media only screen and (min-width:768px) {
    body div.cookie-popup figure.figure-block div.container {
        width: 750px
    }
    body div.cookie-popup figure.figure-block div.container div.content-box p {
        font-size: 1em;
        text-align: center;
        padding: 0 2em
    }
}

@media only screen and (min-width:1000px) {
    body div.cookie-popup figure.figure-block div.container {
        width: 970px
    }
    body div.cookie-popup figure.figure-block div.container div.content-box {
        padding-top: 4px;
        padding-bottom: 4px
    }
    body div.cookie-popup figure.figure-block div.container div.content-box p {
        font-size: .8em
    }
}

@media only screen and (min-width:1200px) {
    body div.cookie-popup figure.figure-block div.container {
        width: 1170px
    }
    body div.cookie-popup figure.figure-block div.container div.content-box p {
        font-size: .9em
    }
}